Subject: Trainer Candidate - Vishal Sinha
From: Vishal Sinha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 24 Mar 2023 07:41:40 -0400

| | Tech Support Test

Name | Vishal Sinha
E-mail | [email-masked]
Phone Number | (+91) 9354481812
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Vasant Vihar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Kalkine group | Senior quality | | 40k
Previous Employer 1 | Concentrix | Quality Adviser | 30-11-2019 | 28k
Previous Employer 2 | Policybazaar.ae | Senior quality analyst | 31-07-2022 | 33k

If Selected, how much time do you need to join? | 15-30 days

Please briefly describe your work experience specifically in Quality?

I worked with Concentrix, AT&T(US), Policybazaar.ae (Dubai) etc.

Currently working with Kalkine Pty. Ltd (Australia) as Senior Quality Analyst. currently handling outbound sales and CS (inbound).

With Policybazaar.ae, I was working as Senior Quality analyst, I was a part of Banking LOB, where I was monitoring agents working for multiple banks in Dubai. ie. - Commercial Bank of Dubai, First Abu Dhabi Bank, Mashraq Bank, Standard Chartered Bank, Citi Bank etc.

With AT&T, I was Quality Analyst and my role was to monitor the calls for United states Agents working in Atlanta, Dallas and Miami over screen call, Non screen call and chat.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Improvement of bottom Quartile performance :- when it comes to quality, our team members need to be on same page, which is also called being calibrated. For that matter. A quality person should always keep their eye ball on bottom quartile performer to met 105% efficient productivity with 99.99% accuracy.

For that we should conduct:
Finding the loop holes or improvement area by using multiple quality tools, Monthly/weekly PKT, feedback session, PIP, process update as per business need, Action plan etc.

This was the most difficult situation for me which I used to deal in my career, and now I an good in it. I gained this with my experience and guidance of my mentors.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when you order something and you get it as per the expectations. Great customer service is when it goes beyond expectations.
What according to you makes you a good candidate for this position? | I have relevant experience for this role.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |